#ims-footer-contendor {
   font-family: Arial, Helvetica, sans-serif;
	width: 100%;
	overflow: hidden;
	float: left;
}
	
#ims-footer-img {
	float: right;
	height: 155px;
	text-align: center;
}
#ims-footer-contenedor-links {
	width: 100%;
	overflow: hidden;
	float:right;
	color:#fff;
	padding: 10px 0 0;
}

#ims-footer-contendor a {}

#ims-footer-direccion {
	color: #666666 !important;
	display: block;
	float: right;
	font-style: normal !important;
	line-height: 15px;
	margin: 20px 0;
	text-align: right;
}

#ims-footer-direccion a {
	color: #ff6152;
	text-decoration: none;
}


@media (max-width: 720px) {
	#ims-footer-img {
		float: left;
	}
    #ims-footer-img img {width:100%}

	#ims-footer-direccion {
      float: left;
	  text-align: center !important;
      margin: 20px 0;
	}
	
}

